h6{
	font-weight: normal;
}

.activity-hidden{
    display: none;
}
span{
	font-size: 12px;
}

span.comment-date {
    font-size: 10px;
    margin: 0 0 0 5px;
}

.activity_icon {
    margin: 3px;
    font-size: 13px;
}

.col-md-12.activity-section {
    margin: 10px 0 0px 0;
}

.col-md-9.activity_title {
    margin: 0 0 5px 0;
}

.comments_icon {
    margin: 0px 3px 0px 16px;
    font-size: 13px;
}

button.btn.btn-default.save_comment {
    margin: 9px 0px 0px 0px;
    height: 35px;
    padding: 0px 10px;
    border-width: 1px;
    border-radius: 0px;
}


span.user-comment {
    border-radius: 58%;
    border: 1px solid lightgray;
    font-size: 13px;
    background-color: lightgrey;
    font-weight: lighter;
    float: left;
}

a._hide_activity.pull-left {
    font-size: 13px;
}

._comment_text{
    background: lightgrey;
    padding: 3px;
}

.comments-container{
    max-height: 250px;
    overflow: auto;
}
.col-md-12.add-comment-section {
    margin: 0 0 5px 0;
}
